.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-62726b27-d746-b925-7c3b-420787dbe540 {
margin-bottom: -100px !important;
}
.lfr-layout-structure-item-d3497502-83e9-b426-455c-81cdc6ebf59b {
font-family: Amalia, Arial, Helvetica, sans-serif !important;
margin-bottom: -100px !important;
margin-top: -100px !important;
padding-bottom: 0px !important;
}
